﻿@model ToitKoju.Detail

@{
    ViewBag.Title = "Details";
}

<h2>Details</h2>

<div>
    <h4>Detail</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.OrderNo)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.OrderNo)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Comment)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Comment)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Unit)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Unit)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.UnitsAmount)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.UnitsAmount)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Ingredient.IngredientName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Ingredient.IngredientName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Recipy.RecipeName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Recipy.RecipeName)
        </dd>

    </dl>
</div>



<p>
    @Html.ActionLink("Edit", "Edit", new { id = Model.DetailID }) |
    @Html.ActionLink("Back to List", "Index")
</p>

